# ContractDataDecodeRequestData

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | **string** | The data to decode, which can be a string or an object containing the data and its type. | [default to undefined]|
|**topics** | **Array&lt;string&gt;** | The topics of the log, which is an array of strings. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
